Index: branches/2016/v3_6_CMIP6_ice_diagnostics/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref
===================================================================
--- branches/2016/v3_6_CMIP6_ice_diagnostics/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref	(revision 8176)
+++ branches/2016/v3_6_CMIP6_ice_diagnostics/NEMOGCM/CONFIG/SHARED/namelist_ice_lim3_ref	(revision 8177)
@@ -23,5 +23,5 @@
    rn_amax_n     = 0.999           !  maximum tolerated ice concentration NH
    rn_amax_s     = 0.999           !  maximum tolerated ice concentration SH
-   ln_limdiahsb  = .false.         !  check the heat and salt budgets (T) or not (F)
+   ln_limdiahsb  = .true.          !  check the heat and salt budgets (T) or not (F)
    ln_limdiaout  = .true.          !  output the heat and salt budgets (T) or not (F)
    ln_icectl     = .false.         !  ice points output for debug (T or F)
@@ -73,10 +73,9 @@
 &namicehdf     !   Ice horizontal diffusion
 !------------------------------------------------------------------------------
-   nn_ahi0        =    -1          !  horizontal diffusivity computation
-                                   !    -1: no diffusion (bypass limhdf)
+   nn_ahi0        =    2           !  horizontal diffusivity computation
                                    !     0: use rn_ahi0_ref
                                    !     1: use rn_ahi0_ref x mean grid cell length / ( 2deg mean grid cell length )
                                    !     2: use rn_ahi0_ref x grid cell length      / ( 2deg mean grid cell length )
-   rn_ahi0_ref    = 350.0          !  horizontal sea ice diffusivity (m2/s)
+   rn_ahi0_ref    = 350.0          !  horizontal sea ice diffusivity (m2/s) 
                                    !     if nn_ahi0 > 0, rn_ahi0_ref is the reference value at a nominal 2 deg resolution
    nn_convfrq     = 5              !  convergence check frequency of the Crant-Nicholson scheme (perf. optimization)
@@ -99,5 +98,5 @@
                                    !     0: k = k0 + beta.S/T (Untersteiner, 1964)
                                    !     1: k = k0 + beta1.S/T - beta2.T (Pringle et al., 2007)
-   rn_cdsn     = 0.31              !  thermal conductivity of the snow (0.31 W/m/K, Maykut and Untersteiner, 1971). Obs: 0.1-0.5 (Lecomte et al, JAMES 2013)
+   rn_cdsn    = 0.31               !  thermal conductivity of the snow (0.31 W/m/K, Maykut and Untersteiner, 1971). Range is 0.1-0.5 (Lecomte et al, JAMES 2013)
    nn_monocat  = 0                 !  virtual ITD mono-category parameterizations (1, jpl = 1 only) or not (0)
                                    !     2: simple piling instead of ridging --- temporary option
